جوملا 3.4.7 هم‌اکنون در دسترس است. این یک بروزرسانی امنیتی میباشد که یک مشکل با ریسک بالا و یک مشکل با ریسک کم را برطرف نموده است. بروزرسانی فوق تنها شامل مشکلات امنیتی میباشد و تغییر دیگری نسبت به جوملا 3.4.6 نکرده است.

به شما توصیه میکنیم همین حالا جهت آپگرید جوملای خود اقدام نمایید.

 

Joomla 3.4.7 

جوملا 3.4.7 جهت رفع دو آسیب‌پذیری امنیتی منتشر گردیده و شامل تقویت امنیت در درایور MySQLi جهت جلوگیری از حملات Object Injection میباشد.

موارد امنیتی در بروزرسانی نسخه 3.4.7:

  • اولویت بالا - هسته - تقویت نشست‌ها (Sessions)
  • اولویت پایین - هسته - حملات تزریق کدهای SQL

دریافت نسخه‌ی 3.4.7

دریافت بسته‌های بروزرسانی از نسخه‌های پیشین به نسخه 3.4.7

 

آیا برای بروزرسانی جوملای خود نیاز به کمک دارید؟
از تیم پشتیبانی جوملاآرت فارسی کمک بگیرید

 

اشتراک گذاری در شبکه‌های اجتماعی

Submit to DiggSubmit to FacebookSubmit to Google PlusSubmit to TwitterSubmit to LinkedIn

دریافت آخرین‌ها در ایمیل